.NeuzeitSLTStd-Book { 
	font-family: NeuzeitSLTStd-Book;
	font-weight: normal;
	font-style: normal;
}
.NeuzeitSLTStd-BookHeavy { 
	font-family: NeuzeitSLTStd-BookHeavy;
	font-weight: normal;
	font-style: normal;
}
.KabelLTPro-Heavy { 
	font-family: KabelLTPro-Heavy;
	font-weight: normal;
	font-style: normal;
}

html,body { overflow-x: hidden; width: 100%; font-family: NeuzeitSLTStd-Book, sans-serif; }
body { background: #fff; color: #000; }
a { color: #40fcc1; text-decoration: none; }
a:hover { color: #40fcc1; text-decoration: none; }
a:active { color: #40fcc1; text-decoration: none; }

h1,h2,h3,h4,h5,h6 { font-family: NeuzeitSLTStd-BookHeavy, NeuzeitSLTStd-Book, sans-serif; font-weight: normal; } 
.gallery h1 { color: #40fcc1; font-size: 30px; line-height: 30px; }

#header { display: none; }

#nav { margin: 30px auto 0 auto; height: 90px; }
#nav ul { margin: 0; padding: 0; list-style: none; text-align: center; }
#nav ul li { margin: 0; padding: 0; display: inline-block; font-size: 20px; margin: 0 10px; }
#nav a { color: #222; font-family: KabelLTPro-Heavy, sans-serif; letter-spacing: .2em; text-transform: uppercase; }
#nav a:hover { color: #222; text-decoration: none; border-bottom: 2px solid #222; }
#nav li.active a { border-bottom: 2px solid #222; }

#logo { display: none; position: absolute; top: 85px; width: 100%; z-index: 100; }
#logo img { display: block; width: 480px; margin: 0 auto; opacity: .75 }

#main { margin: 0 0 0 0; }

.section { display: none; position: relative; }
.section img.bg { display: block; width: 100%; height: auto; z-index: -1; }

.section.top1 { padding-top: 105px; top: 75px }
.section.top2 { padding-top: 200px; }

.section.gallery { min-height: 600px; top: 0; margin-top: 180px; background-size: 100% auto; background-position: 50% 50%; background-repeat: no-repeat; }
.section.gallery img.bg { position: absolute; top: 90px; }

.gallery-carousel { margin: 18px 0; height: 600px; }

.bxslider li { position: relative; height: 600px; background-size: auto auto; background-position: 50% 50%; background-repeat: no-repeat; }
.bxslider li img { height: 600px !important; width: auto !important; margin: 0 auto; }

body.players .gallery-carousel { height: 720px; }
body.players .bxslider li { height: 720px; background-position: 50% 0; }
#main .bxslider li .card { width: 340px; height: 120px; position: absolute; top: 600px; left: 50%; margin: 0 0 0 -170px; }
#main .bxslider li .card .number { font-size: 24px; line-height: 30px; font-family: KabelLTPro-Heavy; margin: 6px 0 0 0; }
#main .bxslider li .card .name { font-size: 24px; line-height: 30px; font-family: KabelLTPro-Heavy; margin: 0 0 0 0; }
#main .bxslider li .card .team { font-size: 24px; line-height: 30px; font-family: KabelLTPro-Heavy; margin: 0 0 0 0; }
#main #slider-prev { position: absolute; top: 340px; left: 20px; font-size: 48px; }
#main #slider-next { position: absolute; top: 340px; right: 20px; font-size: 48px; }
a#bx-prev,a#bx-next { color: #40fcc1 !important; text-decoration: none !important; }

.video { }
#main .video p { font-size: 14px; line-height: 18px; margin: 10px 0 24px 0; color: #999 }

.section .fg { position: relative; top: 0px; background: #40fcc1; padding: 90px; z-index: 100; }
.section.top .fg { top: 90px; }

.section .fg.border { background: none; border: 10px solid #40fcc1; padding: 45px 45px 90px 45px; }

.section .fg p { font-size: 36px; margin: 0; }
.section .fg ul.links { font-size: 36px; margin: 0; padding: 0; list-style: none; }
.section .fg ul.links li a { color: #222; }
.section .fg ul.links li a:hover { color: #fff; text-decoration: none; border: 0; }
.section .fg ul.links li.active a { color: #fff; text-decoration: none; border: 0; }
.section .fg.border h1 { display: inline-block; font-size: 24px; line-height: 36px; border-bottom: 1px solid #40fcc1; margin: 30px 0 30px 0; }
.section .fg.border h2 { display: inline-block; font-size: 24px; line-height: 36px; border-bottom: 1px solid #40fcc1; margin: 30px 0 30px 0; }
.section .fg.border h3 { font-size: 14px; line-height: 24px; margin: 0 24px 0 0; text-indent: 0; font-family: NeuzeitSLTStd-BookHeavy, NeuzeitSLTStd-Book, sans-serif; }
.section .fg.border p { font-size: 14px; line-height: 24px; margin: 0 0 24px 0; }
.section .fg.border p.indent { text-indent: 24px; }
.section .fg.border p.lead { text-indent: 0; margin-left: 24px; font-family: NeuzeitSLTStd-BookHeavy, NeuzeitSLTStd-Book, sans-serif; }

.delivery-option { margin: 0 0 24px 0; }
#main .delivery-option p { margin: 0; }
#main .delivery-option form { margin: 0; }
.map iframe { height: 450px; }

.section .fg.border p.large { display: inline-block; font-size: 24px; line-height: 36px; margin: 30px 0 30px 0; }

footer { display: none; padding: 12px 0; }
footer p { font-size: 14px; margin: 12px 0; }
footer .funders { margin: 12px 0; }

/* Desktops and laptops ----------- */  
@media only screen and (min-width : 1224px) {  


}

/* iPads (portrait) ----------- */  
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {  

}  

/* iPhones (portrait) ----------- */  
@media only screen
and (min-width: 480px) and (max-width: 767px) {

}

/* -- phones -- */
@media only screen   
and (min-width : 320px) and (max-width : 480px) {  

#nav { margin-top: 15px; height: 90px; }
#nav ul li { font-size: 18px; margin: 12px 6px 0px 6px; }
#nav a { letter-spacing: .1em; }
#logo { top: 114px; }
#logo img { width: 320px; margin: 0 auto; }
.offset { margin-left: 0 !important; }

.section .fg { padding: 30px; top: 0; }
.section .fg p { font-size: 18px; margin: 0; }
.section .fg.border { border: 6px solid #40fcc1; padding: 30px 30px 60px 30px; }

.section.gallery { padding-top: 0px; min-height: 0; background-size: auto 100%; }
.section.gallery img.bg { position: absolute; top: 200px; }
.section .fg ul.links { font-size: 18px; margin: 0; padding: 0; list-style: none; }

.bxslider li { height: 320px; background-size: auto 100%; }

.map iframe { height: 300px; }

}  